@charset "utf-8";
/*
 reset css
*/
html {
    color:#333;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
	font-size: 12px;
}
body { font-family: "宋体",Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #333; margin: 0px; padding: 0px; line-height: 144%; cursor:default; overflow-x: hidden; overflow-y: scroll; position:relative; background-color: fef0e5; background-image: url(../image/bg.jpg); background-repeat: repeat-x; }
fieldset, img {
    border-style: none;
    border-color: inherit;
    border-width: medium;
}
a{
	text-decoration:none;
	outline:none;
	color:#333;
	font-size: 12px;
}
a:hover{
	text-decoration:none;
	outline:none;
	color: #f00;
}
h1, h2, h3, h4, h5, h6 {
    font-size:100%;
    font-weight:normal;
}
ul, li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
div, td {
    font-size:12px;
    color:#0000;
    line-height: 18px;
}
.hidden {
    display: none;
}
.clear { clear:both; overflow:hidden; }
.clearing {
    clear:both;
    font-size: 0px;
    display:block;
    line-height: 0;
    height: 0px;
    visibility: hidden;
    overflow:hidden;
}
.marginBottom5{
	margin-bottom:5px;
	}
	
.full{
	width:1002px;
	background:#fff;
	margin-left:auto;
	margin-right:auto;
	}
.topone{ margin-left:auto; margin-right:auto; background-image: url(../image/topbg.jpg); background-repeat: repeat-x; height: 34px; }
/*头部样式*/

/*
  头部动画
*/
.logoShow{ width:100%; 	}
/*
菜单及工具条
*/
.nav{
	width:100%;
	}
.nav .nav_menu{ width:100%; height:34px; background-image: url(../IMAGES/common.files/dh_bg.jpg); 	}
.nav .nav_menu li{
	width:97px;
	height:34px;
	line-height:34px;
	text-align:center;
	float:left;
	position:relative;
	}
.nav .nav_menu li.line{
	width:3px;
	background:url(../images/common.files/dh_xian.jpg);
	}
.nav .nav_menu li .menu_father{
	font-size:14px;
	color:#fff;
    font-weight: 600;
	}
.nav .nav_menu li .menu_father:hover{
	color: #FFFF00;
    font-size: 14px;
    text-decoration: underline;
	}
.nav .nav_menu li .menu_son{
	display:none;
	}
.nav .nav_menu li:hover .menu_son{
	position:absolute;
	display:block;
	width:100%;
	padding:2px;
	background:#FFFBE8;
	top:100%;
	left:-2px;
	z-index:2;
	}
.nav .nav_menu li:hover .menu_son.long{
	width:150%;
	}
.nav .nav_menu li .menu_son a{
	display: block;
	height: 25px;
	line-height: 24px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #fff0b5;
	border-bottom-color: #fff0b5;
	border-left-color: #fff0b5;
	}
.nav .nav_menu li .menu_son a:hover{
	background:#b50102;
	color:#fff;
	}
	
/*通用边框 样式*/

.con_border{
	border:1px solid #E8D4C3;
	}
	
.con_border1{ border:1px solid #E8D4C3; clear: both; height: 365px; 	}
.con_border1_gg{ border:1px solid #E8D4C3; clear: both; height: 90px; 	}	
/*头部工具条*/	
.top_bar{
	width:100%;
	height:33px;
	background:#eaeaea;
	position:relative;
	}
.top_bar .bar_element{
	line-height:33px;
	position:absolute;
	top:0px;
	}
	   
.top_bar .bar_welCome{
	left:20px;
	width:310px;
	}
	
.top_bar .bar_weather{
	left:350px;
	}
	
.top_bar .bar_search{
	width:400px;
	right:0px;
	}
.top_bar .bar_search .bar_select{
	display:block;
	width:150px;
	position:absolute;
	top:7px;
	padding:1px;
	right:185px;
	}
.top_bar .bar_search .bar_text{
	display:block;
	width:120px;
	padding:2px;
	position:absolute;
	top:7px;
	right:58px;
	}
.top_bar .bar_search .bar_submit{
	display:block;
	width: 50px;
	height:18px;
	background-image: url(../images/common.files/search.jpg);
	background-repeat: no-repeat;
	position:absolute;
	top:8px;
	right:5px;
	}
/*友情链接*/	
.links{
	width: 992px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/common.files/link.gif);
	background-repeat: no-repeat;
	padding-top: 32px;
	}
.links .link_main{
	height:50px;
	padding-top:6px;
	border-top:none;
	}
.links .link_main select{
	margin:0px 11px;
	width:171px;
	}
/*尾部*/	
.floor{
	width:992px;
	height:102px;
	margin-left:auto;
	margin-right:auto;
	}
.floor .floor_bar{
	height:26px;
	background:#d21d08;
	text-align:center;
	display:block;
	line-height:26px;
	color:#fff;
	margin-bottom:8px;
	}
.floor .floor_bar a{
	color:#fff;
	}
.floor .floor_text{
	line-height:20px;
	height:20px;
	text-align:center;
	}
.floor .floor_text a:hover{
	color:#f00;
	}
	
	
/*悬浮*/
.moveWindow{
	width:300px;
	height:194px;
	z-index:99;
	position:absolute;
	cursor:pointer;
	top:0px;
	left:0px;
	}	
.moveWindow .top_bar{
	width: 100%;
	height: 20px;
	display: block;
	background-image: url(../images/common.files/close.gif);
	background-repeat: no-repeat;
	background-position: right top;
	}
.moveWindow .show_hot{
	width:100%;
	height:88px;
	overflow:hidden;
	display:block;
	background:#fff;
	}